[AntiLag]
DisableStaticEffect = 0
DisableDynamicEffect = 0
DisableSkillEffect = 0
DisableGlowEffect = 0
DisableWings = 0
ReduceMemory = 0

[Graphics]
Anisotropy	=	1
MaxAnisotropy	=	32
Linear		=	1
Fog             =       1
TronEffects     =       1
MiniMap		=	2

[Other]
CustomInterface	=	0 ; 0: Season 6 Default / 1: Season 1 / 2: Season 2 / 3: Season 3 / 4: Season 8 / 5: Navi Blue / 6: Mu Legend
ServerTime	=	2
DisablePing	=	0
CloseMessageBox	=	0
DisableAutoCtrl = 	0

[Font]
FontEnable		= 1
FontName1		= "Tahoma"
FontName2		= "Tahoma"
FontName3		= "Tahoma"
FontName4		= "Tahoma"
FontName5		= "Tahoma"
FontNameMini		= "Arial"
FontSize1		= 15
FontSize2		= 15
FontSize3		= 15
FontSize4		= 15
FontSize5		= 15
FontSizeMini		= 11


[Options]
HealthBarPlayer = 1
HealthBarMonster = 1

[Configuracion]
SkyBox = 0 
DayNight = 0

[AutoLogin]
User= "louismk"
Password= "1212"
SaveData= 1

